#
#Sun Jun 05 10:11:40 CDT 2016
MX795_XC32.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=758ee239686515b580a2da7a90b2ac8d
MX795_XC32_NOBL.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\MPLAB C32 Suite\\bin
conf.ids=MX795,MX460,MX795_XC32,MX795_XC32_NOBL
MX795_XC32.languagetoolchain.version=
configurations-xml=02ae92dccfe5fd6c28789aa2954f2d6f
MX795_XC32_NOBL.com-microchip-mplab-nbide-toolchainC32-C32LanguageToolchain.md5=13de5abfa9efe1ee3198a56ad1076864
MX795_XC32.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.20\\bin
MX795.com-microchip-mplab-nbide-toolchainC32-C32LanguageToolchain.md5=13de5abfa9efe1ee3198a56ad1076864
MX460.com-microchip-mplab-nbide-toolchainC32-C32LanguageToolchain.md5=13de5abfa9efe1ee3198a56ad1076864
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=db82c52ca9004ff6941d647c285f6c5f
MX460.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\MPLAB C32 Suite\\bin
MX795_XC32_NOBL.languagetoolchain.version=2.02
MX460.languagetoolchain.version=2.02
MX795.languagetoolchain.version=2.02
host.platform=windows
MX795.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\MPLAB C32 Suite\\bin
